apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    meta.helm.sh/release-name: rabbitmq-cluster-operator
    meta.helm.sh/release-namespace: openstack
  creationTimestamp: "2025-01-15T13:59:18Z"
  labels:
    app.kubernetes.io/component: messaging-topology-operator
    app.kubernetes.io/instance: rabbitmq-cluster-operator
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: rabbitmq-cluster-operator
    app.kubernetes.io/part-of: rabbitmq
    app.kubernetes.io/version: 2.9.0
    helm.sh/chart: rabbitmq-cluster-operator-4.3.6
  name: rabbitmq-messaging-topology-operator-openstack
  resourceVersion: "1380"
  uid: b5f08e50-c66c-4ba6-9a3d-fa834bac9a9f
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: rabbitmq-messaging-topology-operator-openstack
subjects:
- kind: ServiceAccount
  name: rabbitmq-messaging-topology-operator
  namespace: openstack
